/*
Theme Name: SC Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Description: Divi Child Theme
Author: spicy concepts
Author URI: https://www.spicy-concepts.de
Template: Divi
Version: 1.0.0
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */
/* Zertifikat gestalten */
.zertifikatstext {
	padding-left: 400px;
	padding-top: 400px;
}

/* default: alles nach Start ausblenden */
.osl-step3 { display:none; }
.osl-step4 { display:none; }

/* nach Startformular-Submit (Redirect ?started=1) */
body.osl-started .osl-step3 { display:block; }

/* nach Klick auf "Zur Prüfung" */
body.osl-quiz .osl-step4 { display:block; }

.osl-topbar{
  position: sticky;
  top: 0;
  z-index: 99999;
  background: #8fbf00;
  color: #fff;
  padding: 8px 14px;
  font-size: 14px;
  line-height: 1.2;
}

/*Namenanzeige in Prüfungsformular ausblenden*/
.namensanzeige { display:none; }

/*Button-Styling im E-Learning*/
.btnkenntnispruefung {
	background: #8fbf00;
    color: #fff;
	padding: 8px 8px;
	border: 0px;
}
.ff-float-right {background: #8fbf00!important;
    color: #fff;
	padding: 8px 8px;
	border: 0px;}